Jan
Schaumann
jschauma@netmeister.org
8 Kwiecień 2003
kappfinder
1

# `kappfinder`

Program dodający zainstalowane programy do menu &kde;.

    kappfinder --dir  katalog Standardowe opcje KDE Standardowe opcje Qt

## Opis

Poszukiwacz progamów KDE (&kappfinder;) próbuje odnaleźć różne zainstalowane w systemie programy różnych producentów i dla innych środowisk, a następnie dodaje je do systemowego menu KDE.

## Parametry

`--dir` katalog

  Instaluje pliki `.desktop` do podanego katalogu

## Zobacz także

Szczegółowa dokumentacja dostępna jest pod adresem help:/kappfinder (należy go wprowadzić jako URL w programie &konqueror; lub wprowadzić polecenie ``khelpcenter` `help:/kappfinder``).

## Autorzy

Program &kappfinder; został napisany przez &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Niniejszy podręcznik man został przygotowany przez Jana Schaumann'a jschauma@netmeister.org dla Projektu zagubionych stron man ( http://www.netmeister.org/misc/m2p2/index.html.